* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

img{
  border-radius: 8px;
}

@font-face {
  font-family: "moglan";
  src: url("../fonts/Moglan_DEMO.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

body {
  font-family: "moglan";
  background-color: #F5F5F5;
}

header {
  background-color: #FFFFFF;
  position: fixed; 
  width: 100%;
  top: 0;
  left: 0;
  z-index: 999;
}

.logo{
  border-radius: 6px;
}

.header{
  max-width: 1280px;
  padding: 0 20px;
  margin: 10px auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-a{
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 24px;
  text-decoration: none;
  font-weight: 500;
  color: #000000;
}

.logo-p{
  font-size: 22px;
}

.div-social{
  display: flex;
  align-items: center;
  gap: 20px;
}

.a-icons{
  width: 25px;
  height: 25px;
}

.mail-icon{
  width: 30px;
  height: 35px;
}

.container-1{
  max-width: 1280px;
  margin: 0 auto;
  padding: 107px 20px 0;
}

.container {
  padding: 20px;
}

/* ვიდეო */

.div-video {
  display: flex;
  justify-content: center;
  max-width: 1024px;
  margin: 0 auto;
  padding: 24px;
  background-color: #F5F1E8;
  border-radius: 8px;
  margin-bottom: 50px;
}

.video{
  max-width: 500px;
  width: 100%;
  height: 500px;
  border-radius: 8px;
}

.artist-top {
  text-align: center;
  margin-bottom: 100px;
}

.artist-description {
  color: #070D0D;
  max-width: 1024px;
  margin: 0 auto 30px;
  font-size: 16px;
  line-height: 22px;
}

.artist-button {
  display: inline-block;
  background: #070D0D;
  color: #FFFFFF;
  padding: 12px 30px;
  text-decoration: none;
  font-size: 16px;
  transition: 0.3s;
  border-radius: 6px;
}

.artist-button:hover {
  background: #FFFFFF;
  color: #070D0D;
}

.books{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  align-items: center;
  gap: 20px;
  max-width: 1280px;
  margin: 100px auto;
}

.books img{
  max-width: 400px;
  width: 100%;
  max-height: 400px;
  object-fit: cover;
}

.item {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  max-width: 1280px;
  margin: 0 auto;
  margin-bottom: 100px;
  gap: 40px;
}

.item-img {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  align-items: center;
  max-width: 1280px;
  margin: 0 auto;
  margin-bottom: 100px;
  gap: 50px;
}

.item-img img {
  width: 100%;
  height: 100%;
  max-height: 430px;
  object-fit: cover;
}

.item img {
  max-width: 500px;
  width: 100%;
  height: 100%;
  max-height: 500px;
  object-fit: cover;
}

.content {
  text-align: center;
}

.content h2 {
  margin-bottom: 10px;
  font-size: 26px;
  color: #070D0D;
}

.content p {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 20px;
  color: #070D0D;
}

.reverse {
  grid-template-columns: 1fr 1fr;
}

.reverse .content {
  order: 1;
}

.reverse img {
  order: 2;
}

/* სლაიდერი */

.main-wrapper{
  max-width: 1504px;
  margin: 100px auto 150px;
  padding: 20px;
}

.main-wrapper h2{
  margin-bottom: 30px;
  font-size: 26px;
  color: #070D0D;
  text-align: center;
}

.slider-container {
  display: flex;
  align-items: center;
  gap: 60px;
}

.slider-track {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  gap: 20px;
  padding: 10px;
  overflow-x: scroll;
  scroll-behavior: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 0;
}

.slider-track::-webkit-scrollbar {
  display: none;
}

.slider-card {
  max-width: 392px;
  width: 100%;
  backface-visibility: hidden;
  box-sizing: border-box;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  list-style-type: none;
  transition: all 0.3s ease;
  z-index: 10;
}

.slider-card:hover{
  transform: scale(1.03);
  z-index: 10;
}

.slider-card-cover {
  max-width: 392px;
  width: 100%;
  object-fit: cover;
  height: 100%;
  max-height: 400px;
  border-radius: 8px;
  pointer-events: none;
}

.slider-btn.visible {
  opacity: 1;
  pointer-events: auto;
}

.slider-btn {
  cursor: pointer;
  border: transparent;
  background: transparent;
}

.slider-btn {
  display: none;
}

.slider-btn.visible {
  display: block;
}

.slider-dots {
  display: none;
  justify-content: center;
  gap: 4px;
  margin-top: 24px;
}

.slider-dot {
  width: 6px;
  height: 6px;
  background-color: #D7D7D7;
  border-radius: 300px;
  transition: background-color 0.3s ease;
}

.slider-dot.active {
  background-color: #000000;
}